.frame-type-r2_faq > ul{ margin:0; padding:0; list-style:none; border-top:1px solid rgb(var(--rgb_color)); }
    .frame-type-r2_faq > ul > li{ margin:0; padding:0; border-bottom:1px solid rgb(var(--rgb_color)); }
        
        
        .frame-type-r2_faq details > summary::-webkit-details-marker{ display:none; }

        .frame-type-r2_faq details > summary{
            list-style:none; display:block; position:relative;
            padding:18px 30px 18px 0px; cursor:pointer;
            color:rgb(var(--rgb_interaction_color));
        }
        .frame-type-r2_faq details > summary::after{
            content:""; position:absolute; top:50%; margin-top:-8px; right:4px; display:block; box-sizing:border-box; width:10px; height:10px;
            border-style:solid; overflow:hidden;
            box-sizing:border-box; border:solid rgb(var(--rgb_color)); border-width: 0 2px 2px 0; transform:rotate(45deg);
        }

        .frame-type-r2_faq details[open] > summary::after{
            transform:rotate(225deg); margin-top:-3px;
        }

        .frame-type-r2_faq details > figure{ margin-bottom:1em; }